<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/exercice4.1.1-rediger-un-crontrat-credibilite-pour-remettre-des-devoirs.iml" filepath="$PROJECT_DIR$/.idea/exercice4.1.1-rediger-un-crontrat-credibilite-pour-remettre-des-devoirs.iml" />
    </modules>
  </component>
</project>